body {

	/* background:#000000 url(images/background.jpg) repeat-x fixed left top; 	 */
	background: #000000;
	margin: 0px;
	padding: 0px;
	text-align: center; /* Used for centering pages in IE */
}
p, h1, h2, h3, h4, h5, h6, a, ul, li, dt, dd, lo, address, td {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left; 
	color: #222;
}
/* You may use pixels or ems for text sizing. li typeface and size must match rest of content. */
p, div#content li {
	font-size: .8em;
	line-height: 1.2ems;
}
h1 {
	font-size:20px;
	border-bottom:1px dotted #081943;
	}
h2 {
	font-size:15px;
	color:#666666;
	}
h4 {
	color:#666666;
	}	
address {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size:11px;
	color:#000;
	position:relative;
	left:10px;
	text-align:left;
    }
awards {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size:11px;
	color:#000;
	position:relative;
	left:15px;
	text-align:left;
    }
awards-sub {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size:11px;
	color:#000;
	position:relative;
	left:20px;
	text-align:left;
    }

distributors {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size:11px;
	color:#000;
	position:relative;
	left:9px;
	text-align:center;
    }

/* ----------------- PAGE LAYOUT ELEMENTS ----------------- */

div#container {
	width:887px;
	margin: 0px auto;
	background:transparent;
}

/* ----------------- header----------------- */


div#header {
	width:100%;
	height:200px;
	/* background:transparent url(images/header.jpg) no-repeat; */
	padding-top:3px;
	
}

/* ----------------- Content ----------------- */

div#content {
	width:100%;
	height:100%;
	padding:none;
	background:transparent url(images/content-bg.jpg) repeat-y;
}


div#copy {
	width:593px;
	height:100%;
	float:right;
	padding:37px;
}

div#copy a:hover{
	text-decoration:none;
	}

div#copy h4{
	border-bottom:1px dotted #222;

}

div#copy ul#list1{
	float:left;
	width:45%;
	height:100%;
	font-weight:bold;
	text-transform:uppercase;

}

div#copy ul#list2{
	float:left;
	width:45%;
	height:100%;
	font-weight:bold;
	text-transform:uppercase;
}

div#contrast{
/*	background-color:#dddddd;  */
	border:1px dotted #555;
	clear:both;
	margin-bottom:15px;
	padding:8px 8px 8px 20px;
	background:transparent url(images/input_bg.png) repeat scroll 0 0;	
}

div#yellow_contrast{
/*	background-color:#dddddd;  */
	border:1px dotted #555;
	clear:both;
	margin-bottom:15px;
	padding:8px 8px 8px 20px;
	background:transparent url(images/input_yellow_bg.png) repeat scroll 0 0;	
}
/* ----------------- sidebar ----------------- */

div#sidebar {
	float:left;
	width:220px;
	height:100%;
	background:transparent url(images/sidebar.jpg) no-repeat;
}

div#sidebar a:link{
	color: #000;
	text-decoration:underline;
}

div#sidebar a:hover{
	color: #000;
	text-decoration:none;
}

div#clear-content{clear:both;}
/* ----------------- VERTICAL NAVIGATION ----------------- */
div#nav {
	width: 100%;
	height:48px;
	text-align:center;
	margin:auto;
	background:transparent url(images/nav-bg.jpg) no-repeat;
	}
	
	ul#mainnav {
	width: 100%;
	margin:0px auto;
	padding: 0px;
	text-align:center;
	height:48px;
	position:relative;
	left:18px;
	}
	
	ul#mainnav li {
	display: inline; 
	list-style: none;
	margin:auto;
	padding: 0px;
	text-align:center;
	}
	ul#mainnav li a:link, ul#mainnav li a:visited, ul#mainnav li a:active {
	height:30px;
	font-size: 13px; /* Adjust menu font size */
	color: #FFC61E;
	text-decoration: none;
	display: block;
	float: left;
	padding: 17px 11px 0px 11px;
	text-decoration: none;
	text-align: center;
	margin:auto;
	border-right:1px solid #FFC61E;
	}
	ul#mainnav li a:hover, ul#mainnav li a.current:link, ul#mainnav a.current:visited {
	font-size: 13px; /* Adjust menu font size */
	color:#000000;
	background:transparent url(images/nav-bg-active.jpg) repeat-x;
	}	



/* ----------------- footer ----------------- */

div#footer {
		width: 887px;
		height: 110px;
		margin: 0px auto;
		color: #fff;
		background:transparent url(images/footer.jpg) no-repeat;
		padding-top:50px;
}

div#memberships {
		height: 110px;
		float: right;
		padding-right: 30px;
}

div#utility {
	width: 100%;
		text-align:center;
	}
	ul#footernav {
	width: 60%;
	height:20px;
	margin: 0px auto;
	text-align:center;
	padding: 0px;
	list-style-type: none;
	position:relative;
	left:20px;
	}
	ul#footernav li {
	display: inline;
	float:left;
	margin: 0px auto;
	padding: 0px;
		text-align:center;
	}
	ul#footernav li a:link, ul#footernav li a:visited, ul#footernav li a:active {
	font-size: 11px;
	text-decoration: none;
	text-align: center;
	display: block;
	width: auto;
	text-align:center;
	padding: 5px;
	margin: 0px;
	border-right: 1px none #ccc;
	color:#FFFFCC;
	}
	ul#footernav li a:hover, ul#footernav li a.current:visited {
	text-decoration: underline;
	font-weight:normal;
	}
	
/*Used to clear footer floats*/
div#clear-footer{clear:both;}

div#copyright {
	font-size: 9px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	width: 50%;
	height:20px;
	color:#d5d5d5;
	position:relative;
	top: 90px;

	}
	div#copyright img {
	border: none;
	}
	div#copyright a:link, div#copyright a:visited {
	color:#fff;
	text-decoration: none;
	}
	div#copyright a:hover {
	text-decoration: underline;
	font-weight:normal;
	}
	
/* ----------------- CUSTOM CLASSES ----------------- */

/* Images should include some type of border. We tend to favor this one. */

img.landscape {
	padding: 5px;
	background: white;
	margin: 0px 0px 10px 0px;
	border: solid 1px #ccc;
}

img.left {
	float: left;
	padding: 5px;
	background: white;
	margin: 0px 15px 10px 0px;
	border: solid 1px #ccc;
}
img.right {
	float: right;
	padding: 5px;
	margin: 0px 0px 10px 15px;
	border: solid 1px #ccc;
}
div.column {
}

/* --------------------- GENERAL STYLES ------------------------*/

.form_text {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: left; 
	font-size: 12px;
	color: #222;
	}
	
	/*  Form Code /*  
*******************************************************************************/

form {

	margin: .8em 0;

	padding-left:20px;

	font-size:13px;
	line-height:1.1em;

}



INPUT, textarea, select {

	background: #FFFFFF;

	border: 1px solid  #999999;

	color: #333333;

	margin: 2px 0 0 0;
	padding:2px;
	background:transparent url(images/input_bg.png) repeat scroll 0 0;	

}


fieldset {

	border: none;

	padding: 10px;

	font-size:13px;

}

TD.error
            {
                color: red;
                font-weight: bold;
				    
            }
			
.form_error
{
	color: red;
	font-weight: lighter;
	font-size: 0.8em;
}